/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-08-01 17:29:49 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
}

.nav-sections .header.links .customer-menu, .nav-sections .header.links .customer-welcome + .link.compare + .authorization-link {
    display: none;
}

.homepage-bar {
    border-top: none;
    border-color: #e5e8e8;
    background-color: transparent;
}
.homepage-bar .col-lg-4 {
    border: none;
    padding-top: 16px;
    padding-bottom: 13px;
}
.homepage-bar [class*=" porto-icon-"], .homepage-bar [class^="porto-icon-"] {
    color:#465157;
}
.homepage-bar h3 {
    font-size: 14px;
    font-weight: 600;
    color: #465157;
    line-height: 19px;
}
.homepage-bar p {
    font-size: 13px;
    font-weight: 300;
    color: #839199;
    line-height: 19px;
}
.filterproduct-title {
    background: none;
    text-align: center;
    font-size: 17px;
    font-weight: 700;
    padding-bottom: 10px;
}
.filterproduct-title .content {
    background: none;
    padding: 0;
}
.products-grid:not(.side-list):not(.products-related) .owl-carousel .product-item {
    padding: 12px 10px;
}
.owl-bottom-narrow .owl-controls {
    bottom: -35px;
}
.owl-bottom-narrow .owl-controls .owl-dots {
    margin: 0;
}
.owl-bottom-narrow .owl-controls .owl-dot span {
    width: 11px;
    height: 3px;
    margin: 5px;
}
.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot span {
    background-color: #fff;
}
.owl-bottom-narrow .owl-controls .owl-dot:hover span,
.owl-bottom-narrow .owl-controls .owl-dot.active span,.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot:hover span,.owl-bottom-absolute-narrow.owl-bottom-narrow .owl-controls .owl-dot.active span {
    background-color: #2b2b2d;
}
.custom-support {
    text-align: center;
}
.custom-support i {
    background-color: transparent;
    float: none;
    color: #0088cc;
    width: auto;
    height: auto;
    border-radius: 0;
    padding-bottom: 14px;
    display: inline-block;
}
.custom-support div.content {
    margin-left: 0;
}
.custom-support div.content>h2 {
    text-transform: uppercase;
    font-size: 16px;
    color: #2b2b2d;
    line-height: 22px;
}
.custom-support div.content>em {
    color: #465157;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}
.custom-support div.content>p {
    font-size: 13px;
    line-height: 24px;
    color: #687176;
}
.parallax {
    margin: 0;
}
.parallax-slider .owl-carousel h2 {
    font-size: 36px;
    font-family: 'Oswald';
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 10px;
}
.parallax-slider .owl-carousel a {
    font-size: 13px;
    font-family: 'Oswald';
    text-transform: uppercase;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.05em;
    padding: 17px 33px;
    border-radius: 3px;
    background-color: #2b2b2d;
    box-shadow: none;
}
.parallax-slider .owl-theme .owl-controls {
    margin-top: 5px;
}
.brands-slide .owl-side-narrow .owl-carousel {
    padding: 10px 80px;
}
.brands-slide .owl-no-narrow .owl-carousel a {
    display: inline-block;
    padding: 40px 0;
}
.brands-slide .owl-theme .owl-controls {
    margin: 0;
}
.brands-slide .owl-controls .owl-nav > div {
    position: absolute;
    top: calc(50% - 15px);
    background: none;
    padding: 0;
    margin: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-prev {
    left: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.brands-slide .owl-controls .owl-nav div.owl-next {
    right: 0;
    color: #3a3a3c;
    font-size: 22px;
    margin: 0;
    padding: 0;
}
.recent-posts .owl-item .item .recent-inner{
    background-color: #fff;
    padding: 10px;
}
.recent-posts .item .post-image {
    padding: 0;
    border: none;
    margin: 0;
}
.recent-posts .item .post-image img {
    border-radius: 0;
}
.recent-posts .item .post-image .post-date {
    background-color: #0088cc;
    text-align: center;
    font-family: 'Oswald';
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 7px;
    left: 22px;
}
.recent-posts .item .post-image .post-date .day {
    font-size: 18px;
    letter-spacing: 0.05em;
    background: none;
    color: #fff;
    font-weight: 400;
    padding: 10px 0 4px;
    line-height: 1;
}
.recent-posts .item .post-image .post-date .month {
    font-size: 13px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    background: none;
    font-weight: 400;
    padding: 0 0 8px;
    line-height: 1;
}
.recent-posts .item .postTitle {
    min-height: auto;
    padding-top: 10px;
    padding-left: 18px;
    margin-bottom: 10px;
}
.recent-posts .item .postContent,.recent-posts .item .postContent p {
    padding-left: 18px;
    font-size: 13px;
    color: #687176;
    line-height: 24px;
    margin-bottom: 5px;
}
.recent-posts .item .postContent p {
    padding-left: 0;
}
.recent-posts .item .readmore {
    margin-left: 18px;
    font-family: 'Oswald';
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #fff;
    background-color: #2b2b2d;
    padding: 9px 16px;
    border-radius: 2px;
}
.recent-posts .item .postTitle h2 {
    font-size: 18px;
    letter-spacing: -0.001em;
    line-height: 22px;
}
.recent-posts .item .postTitle h2 a {
    color: #2b2b2d;
}
.page-wrapper >.breadcrumbs {
    padding: 5px 0 5px;
    margin-bottom: -15px;
    margin-top: -10px;
}
.breadcrumbs li {
    line-height: 30px;
    display: inline-block;
}
.page-wrapper > .breadcrumbs .items {
    padding: 0 15px 0;
}
.breadcrumbs li.home a {
    width: 15px;
    display: inline-block;
    text-indent: 30px;
    line-height: 30px;
    overflow: hidden;
    float: left;
    position: relative;
}
.breadcrumbs li.home a:after {
    content: "\e883";
    font-family: 'porto-icons';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}
.sidebar.sidebar-main {
    position: relative;
}
.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {
    border: none;
    background-color: transparent;
    padding: 16px 20px 4px 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
}
.block-category-list .block-title {
    padding: 30px 20px 0 20px;
}
.block-category-list .block-title strong {
    font-weight: 600;
}
.block-category-list .block-content,.filter-options-content {
    border: none;
    background-color: transparent;
    padding: 10px 20px 26px 20px;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    border-radius: 0;
}
.filter-current .items {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.filter-current .item {
    padding-left: 20px;
}
.filter-current .action.remove {
    right: 20px;
    color: #21293c;
}
.filter-actions {
    border: none;
    background-color: transparent;
    border-bottom: #efefef solid 1px;
    position: relative;
    z-index: 2;
    padding-right: 20px;
}
.filter-actions a {
    color: #858585;
}
.filter-options-title:after {
    content: '\f803';
    border: none;
    color: #21293c;
    font-size: 17px;
    margin-top: -6px;
}
.filter-options-title:hover:after {
    background: none;
    color: #21293c;
}
.active > .filter-options-title:after {
    content: '\f800';
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.sidebar-title {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px;
    padding-left:20px;
    padding-right: 20px;
}
.porto-icon-left-open-huge:before {
    content: '\f802';
    color: #21293c;
}
.porto-icon-right-open-huge:before {
    content: '\f801';
    color: #21293c;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls {
    top: -40px;
    right: -7px;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav div *:before {
    color:#21293c;
}
.sidebar .product-items .product-item-name a {
    font-size: 12px;
    color: #5b5b5f;
    font-weight: 400;
}
.sidebar .sidebar-filterproducts {
    margin-bottom: 30px;
    padding-bottom: 40px;
    background: none;
    border-bottom: #efefef solid 1px;
}
.sidebar .product-items .product-item .product-reviews-summary {
    display: block;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 +h5 {
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
    padding: 0 20px;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p {
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
    padding: 0 20px;
}
.sidebar .custom-block {
    padding: 0 20px;
}
.category-boxed-banner.owl-theme .owl-controls {
    bottom: 0;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
    margin-bottom: 13px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;
    font-family: 'Oswald';
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}
.modes-mode.active {
    border: none;
    background: none;
    color: #111;
}
.modes-mode,.modes-mode:hover {
    border: none;
    background: none;
    color: #111;
    width: 15px;
}
.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 32px;
    line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.product-item .product-reviews-summary {
    background: none;
}
.product.name a {
    color: #5b5b5f;
}
.price-box .price {
    font-family: 'Oswald';
    font-size: 18px;
    letter-spacing: 0.005em;
    font-weight: 400;
}
.old-price .price, .old.price {
    font-size: 14px;
}
.product-label.sale-label {
    border-radius: 20px;
    color: #ffffff;
}
.product-label.new-label {
    border-radius: 20px;
    color: #ffffff;
}
.product-labels .product-label {
    height: 21px;
    font-size: 11px;
    line-height: 21px;
    padding: 0 10px;
}
.products-grid .product-item-details .product-item-actions .tocart {
    text-transform: uppercase;
    font-size: 12.53px;
    font-family: 'Oswald';
    font-weight: 400;
    letter-spacing: 0.025em;
    color: #6f6e6c;
    line-height: 30px;
    background-color: #f4f4f4;
    border-color: #f4f4f4;
}
.product-item .tocart:before {
    content: '\e87f';
    font-size: 17px;
    vertical-align: middle;
}
.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #0088cc;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 0 20px;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}
.product-info-main .page-title-wrapper h1 {
    font-size: 25px;
    font-weight: 600;
    letter-spacing: -0.01em;
    color: #21293c;
    margin: 3px 0 15px;
}
.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #bdbdbd;
}
.product-info-main .product.overview {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
    border-bottom: solid 1px #dae2e6;
}
.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}
.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {
    font-family: 'Oswald';
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 0.005em;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #2b2b2d;
    font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {
    font-family: 'Oswald';
    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view):not(.weltpixel_quickview-catalog_product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.box-tocart .action.tocart:before {
    content: '\e87f';
    font-family: 'porto-icons';
    margin-right: 7px;
    font-size: 16px;
}
.action.primary,.action.primary:active {
    font-family: "Oswald";
    letter-spacing: 1px;
    text-transform: uppercase;
}
.product.data.items > .item.content {
    background-color: #fff;
    box-shadow: none;
    border: none;
    border-top: #dae2e6 solid 1px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.005em;
    line-height: 27px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Oswald';
    color: #302e2a;
}
.review-ratings .rating-label {
    display: block;
}


.footer-top {
    text-align: left;
    padding: 15px 0 0;
}
.footer-top .footer-top-inner{
    border-bottom: 1px solid #3d3d38;
}
.footer-top .block .block-title {
    margin-bottom: 13px;
    padding-top: 25px;
}
.footer-top .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
}
.footer-container .validation-advice {
    position: absolute;
}
.footer-top .block.newsletter {
    width: auto;
    max-width: 400px;
    display: inline-block;
}
.footer-top .block.newsletter .control:before {
    line-height: 48px;
    margin-left: 20px;
}
.footer-top .block.newsletter .control {
    position: relative;
}
.footer-top .block.newsletter .control input {
    background-color: #fff;
    color: #686865;
    height: 48px;
    border: none;
    font-size: 14px;
    border-radius: 30px 0 0 30px;
    padding-left: 40px;
}
.footer-top .block.newsletter .control div.mage-error {
    position: absolute;
    bottom: -22px;
}
.footer-top .block.newsletter .actions button {
    height: 48px;
    border-radius: 0 30px 30px 0;
    text-transform: uppercase;
    padding: 0 22px;
}
.footer-top .block-content {
    display: inline-block;
    vertical-align: middle;
}
.footer .social-icons {float: right}
.footer-top .social-icons a {
    background-image: none;
    background-color: #33332f;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 18.6px;
    width: 48px;
    height: 48px;
    text-align: center;
    margin-left: 0;
    margin-right: 4px;
    float: left;
    line-height: 46px;
}
.footer-middle {
    padding:24px 0;
}
.footer-middle .block .block-title {
    margin-bottom: 15px;
}
.footer-middle .block .block-title strong {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-middle ul.links li,
.footer-middle ul.features li {
    padding: 6px 0;
}
.footer-middle .contact-info li:first-child{
    border-top-width: 0;
}
.footer-middle .contact-info li {
    padding: 12px 0;
}
.footer-middle .contact-info p{
    line-height: 1;
}
.footer-middle .contact-info b {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 7px;
    display: inline-block;
}
.footer-middle .block-bottom {
    border-top: 1px solid #3d3d38;
    text-align: left;
    padding: 27px 0;
    overflow: hidden;
    margin-top: 32px;
}
.footer-middle .working span {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.005em;
    line-height: 18px;
}
.footer-middle .working span b {
    color: #a8a8a8;
}

@media (max-width: 767px) {
    .parallax-slider .owl-carousel h2 {
        font-size: 22px;
    }
    .parallax-slider .owl-carousel a {
        padding: 10px 20px;
        font-size: 11px;
    }
    .homepage-bar .col-lg-4 {
        text-align: left !important;
    }
    .brands-slide .owl-side-narrow .owl-carousel {
        padding: 10px 0;
    }
    .brands-slide .owl-theme .owl-controls {
        display:none;
    }
    .sidebar.sidebar-main {
        position: static;
    }
    .page-products .toolbar .limiter {
        display: none;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
}
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 7px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: left;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
@media (min-width: 768px) {
    .page-header.type16 .block-search input {
        border-radius: 20px;
    }
    .sidebar.sidebar-main:before {
        content: '';
        position: absolute;
        left: 0;
        right: 22px;
        border: solid 1px #dae2e6;
        top: 0;
        bottom: 0;
        border-radius: 2px;
    }
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {
        font-size: 14px;
        font-weight: 700;
        color: #818692;
        text-transform: uppercase;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }
    .product.data.items > .item.title.active > .switch,
    .product.data.items > .item.title.active > .switch:focus,
    .product.data.items > .item.title.active > .switch:hover {
        color: #21293c;
        position: relative;
        border-bottom: #0088CC solid 2px;
    }
    .product.data.items > .item.content {
        padding: 35px 0 0;
        margin-top: 45px;
    }
}
.page-header .switcher strong, .page-footer .switcher strong {
    text-transform: uppercase;
}
.footer-middle ul.contact-info li {
    padding: 12px 0;
}
.block-bottom address {
    padding: 11px 0;
}
.block-bottom .working {
    margin-bottom: 10px;
}
.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option {
    background: #fff;
    color: #636363;
    border-color: #e9e9e9;
}
.swatch-option.text {
    min-width: 26px;
    line-height: 18px;
    padding: 3px;
    height: 26px;
}
.pages a.page, .pages strong.page, .pages .action {
    background: transparent;
    color: #706f6c;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
.pages a.page:hover, .pages a.action:hover {
    background-color: transparent;
    color: #706f6c;
}
.pages a.action:hover:before {
    color: #706f6c !important;
}
.pages .action {
    border-color: transparent;
}
.product-info-main .product-info-stock-sku {
    color: #333;
    font-size: 14px;
    padding-bottom: 23px;
}
.product-reviews-summary .reviews-actions a {
    color: #21293c;
}
.product-info-main .product-info-stock-sku {
    color: #21293c;
}

.catalog-product-view .sidebar .custom-block.custom-block-1 {
    margin-top: -25px;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
    color: #333;
    font-weight: 500;
    font-family: 'Oswald';
}
.product-item .rating-summary .rating-result > span:before {
    color: #575f68;
}
@media (max-width: 767px) {
    .block-category-list .block-title, .block-category-list .block-content, .sidebar-title, .sidebar .custom-block, .sidebar-filterproducts.custom-block + h2, .sidebar-filterproducts.custom-block + h2 +h5, .sidebar-filterproducts.custom-block + h2 + h5 + p {
        padding-left: 0;
        padding-right: 0;
    }
}
.product-info-main .product-addto-links > a.action, .product-info-main .product-addto-links + a.action.mailto {
    width: 43px;
    height: 43px;
    line-height: 41px;
}
.product-social-links .action.towishlist:before, .product-addto-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
    content: '\e889';
}/*CUSTOM 2*/
/*GERAL CSS*/

/*PopUp Cookies*/
.amgdprcookie-bar-block button.amgdprcookie-button.-settings {
  display: none !important;
}
.amgdprcookie-bar-container .amgdprcookie-button.-save {
  flex-basis: 50%;
  line-height: 1;
}
.amcart-confirm-buttons button {
    font-size: 1.2rem !important;
}
/*End PopUp Cookies*/

/*FIX GA4 CSS*/
.catalog-category-view div#layer-product-list .products.wrapper.grid.products-grid {
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (min-width: 1200px){
  .catalog-category-view div#layer-product-list li.item.product.product-item,
  .catalogsearch-result-index div#layer-product-list li.item.product.product-item{
    width: 33%;
  }
}
/*END FIX GA4 CSS*/

.item.product.product-item .actions-secondary {
  display: none !important;
}
.ambanner-slider-container h2.ambanner-title {
  display: none;
}
.firecheckout #checkout .field .field-tooltip {
    display: none !important;
}
.sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .page-header .navigation .level0 .submenu {
  padding: 6px 8px !important;
}
.filter-options-title:after {
  display: none !important;
}
.sidebar.sidebar-main:before {
  display: none !important;
}
.sidebar.sidebar-main.mobile-sidebar .block-category-list .block-content, .filter-options-content {
  border: none !important;
}
.sidebar.sidebar-main.mobile-sidebar .owl-carousel .owl-nav .owl-prev:before, .owl-carousel .owl-nav .owl-next:before {
  display: none !important;
}
.product.data.items>.item.title:hover,
.product.info.detailed .product.data.items > .item.title.active > .switch,
.product.info.detailed a.data.switch {
  border: none !important;
}
.product-info-main .qty.field .qty-changer {
  margin-left: 0 !important;
}
.sidebar.sidebar-main.mobile-sidebar h2.sidebar-title {
  margin-top: 25px;
}
.product-info-main .action.primary.tocart {
  margin-left: 25px !important;
}
.simulateTitle {
  font-size: 1.6rem !important;
  margin-top: 20px !important;
  margin-bottom: 10px !important;
}
.simularFrete_cont>input[type="text"] {
  height: 3rem !important;
}
.page-wrapper >.breadcrumbs {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  background-color: #fff !important;
  color: #8e8e8e !important;
}
.page-header.type16 .minicart-wrapper .action.showcart .counter.qty {
  right: 24px !important;
  margin-top: 2px !important;
}
.minicart-items .product-item-name a {
  font-weight: inherit !important;
  white-space: normal !important;
}
.footer-top [data-content-type='html'] {
  width: 100%;
}
.footer-top .custom-block:after,
.footer-top .custom-block:before {
  display: none !important;
}
.page-header.type16 .nav-sections {
  margin-bottom: 0 !important;
}
.header-contact a.wishlist {
  display: none !important;
}
.footer-top,
.footer-middle {
  background-color: #272723 !important;
}
.page-header,
.minicart-wrapper .block-minicart,
.login-container,
.form.password.reset,
.form.send.confirmation,
.form.password.forget,
.form.create.account,
.form.form-edit-account,
.form-address-edit,
.form-newsletter-manage {
  border-color: #c63439;
}
a.action.showcart::before,
.product-item-info .product.name a:hover,
.custom-support i,
.tel_header a,
.block-search .label:before,
.nav-toggle:before,
.page-main > .page-title-wrapper .page-title,
a.action.remind,
a.btn_busca_cep,
.product-options-bottom .price-box .price-container .price,
.product-info-price .price-box .price-container .price,
.fotorama .fotorama-sprite,
.fotorama .fotorama__arr .fotorama__arr__arr,
.fotorama .fotorama__fullscreen-icon,
.fotorama .fotorama__thumb__arr,
.fotorama__fullscreen .fotorama .fotorama__zoom-in,
.fotorama__fullscreen .fotorama .fotorama__zoom-out,
.minicart-items .product-item-name a {
  color: #c63439 !important;
}
.minicart-wrapper .block-minicart:before {
  border-color: transparent transparent #c63439 transparent;
}
#banner-slider-demo-1 .content .btn-default,
#ln_slider_price.ui-slider-horizontal,
#ln_slider_price .ui-slider-handle,
.products-grid
  .product-item-details
  .product-item-actions
  .actions-secondary:hover,
.contact-index-index .page-main .contact-info [class^="porto-icon-"],
.contact-index-index .page-main .contact-info [class*=" porto-icon-"] {
  background-color: #c63439 !important;
}
.products-grid
  .product-item-info:hover
  .product-item-details
  .product-item-actions
  .tocart,
.action.primary {
  background-color: #c63439;
  border-color: #c63439;
}
.action.primary:hover {
  background-color: #e6373b;
  border-color: #e6373b;
}
.block-bottom address img {
  transform: translateY(4px);
}
.contact_into a {
  color: #777777;
}
.custom-block h3 {
  margin: auto !important;
}
.r-segmentos a {
  display: block;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  border-radius: 15px;
  padding: 40px 20px;
  font-size: 30px;
  transition: 0.5s;
  margin-bottom: 10px;
}
.seg-automacao a {
  background: #c63439;
}
.seg-esolar a {
  background: #fbd600;
}
span.big-segmentos {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 35px;
}
.r-segmentos a:hover {
  filter: brightness(0.9);
}
.r-segmentos {
  padding-bottom: 60px;
}
ul.subchildmenu {
  z-index: 9;
}
.page-header.type16 .navigation > ul {
  background-color: #c63439 !important;
}
.navigation .level0 .submenu a:hover,
.navigation .level0 .submenu a.ui-state-focus {
  text-decoration: underline;
  background: none;
}
.page-header .main-panel-top {
  background-color: #c63439 !important;
}
.page-header .header.links {
  color: #fff !important;
}
.page-header .header.links a {
  color: #fff !important;
}
.header.links .action.switch {
  color: #fff;
}
.panel.header .header.links a {
  background: #c63439;
}
.panel.header .header.links a:hover {
  text-decoration: underline;
}
.categorias-destaque {
  background-image: url(https://cbmlajeado.com.br/media/imgs/background-categorias-destaque.jpg);
}
.whats_link a {
  transition: 0.5s;
}
.whats_link {
  position: fixed;
  right: 5px;
  bottom: 45px;
  z-index: 10;
}
.whats_link a:hover {
  opacity: 0.8;
}
.products-grid .product-item .product-item-details .product-item-name {
  white-space: unset;
  min-height: 42px;
  max-height: 42px;
}
.banner-desk .owl-nav .owl-next {
  position: absolute;
  top: 40%;
  right: 0;
  color: #ffffff !important;
  font-size: 60px !important;
  background: 0 0 !important;
}
.banner-desk .owl-nav .owl-prev {
  position: absolute;
  top: 40%;
  left: 0;
  color: #ffffff !important;
  font-size: 60px !important;
  background: 0 0 !important;
}
header.page-header.type16.header-newskin {
  position: fixed;
  width: 100%;
}
.product-info-main .page-title-wrapper h1,
strong.product.name.product-item-name {
    text-transform: lowercase;
}
.product-info-main .page-title-wrapper h1:first-letter,
strong.product.name.product-item-name:first-letter {
    text-transform: capitalize;
}
div#cookie-status{
  display: none;
}
.fotorama__caption__wrap {
  display: none;
}
.fotorama__stage {
  margin-bottom: 8px;
}
.product-social-links .share-links a:not(:hover) {
  color: #222529;
}
.product-social-links .share-links a {
  font-size: 0px;
  margin: 5px;
}
.share-links .share-facebook:before {
  content: "\f39e";
}
.share-links .share-twitter:before {
  content: "\f099";
}
.share-links .share-linkedin:before {
  content: "\f0e1";
}
.share-links .share-googleplus:before {
  content: "\f0d5";
}
.share-links .share-email:before {
  font-family: porto-icons;
  content: '\f84c';
  font-weight: 400;
}
.share-links a:before {
  font-family: 'Font Awesome 5 Brands';
  font-size: 20px;
}
a.action.action-register.primary {
  display: flex;
  align-items: center;
}
.catalog-product-view .fotorama__caption__wrap {
  display: none !important;
}
.fotorama__nav__frame.fotorama__nav__frame--thumb {
  padding: 0 !important;
  margin-top: 8px;
  margin-right: 8px;
}
.fotorama__nav__frame.fotorama__nav__frame--thumb.fotorama__active {
  border-style: solid;
  border-width: 2px;
  border-color: #c63439;
  padding: 0;
  margin-top: 8px;
  margin-right: 8px;
}
.fotorama__thumb-border {
  display: none;
}
/*END GERAL CSS*/

/*MEDIAS*/
@media (min-width: 768px) {
  nav.navigation.sw-megamenu div {
    display: inline-flex;
  }
  header.page-header.type16.header-newskin {
    margin-top: -218px;
  }
  ul.subchildmenu a {
    font-size: 11px !important;
    padding: 2px !important;
  }
  .banner-mobile {
    display: none;
  }
  .page-header.header-newskin
    .navigation
    li.level0.fullwidth
    .submenu
    li.level2
    > a,
  .page-header.header-newskin
    .navigation
    li.level0.staticwidth
    .submenu
    li.level1
    > a {
    color: #434d53;
    font-weight: bold;
  }
  .page-header.type16 .navigation li.level0 {
    color: #ffffff;
  }
  .page-header.type16 .navigation li.level0.active,
  .page-header.type16 .navigation li.level0:hover {
    background: #bf2b30;
  }
  .navigation .level0 .submenu,
  .sw-megamenu.navigation li.level0.classic .subchildmenu {
    min-width: 225px;
  }
  .page-header .navigation .level0 .submenu li.parent > a:after {
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px) {
  header.page-header.type16.header-newskin {
    margin-top: -65px;
  }
  .page-wrapper {
    padding-top: 65px;
  }
  nav.navigation.sw-megamenu a {
    color: #ffffff !important;
  }
  .sw-megamenu.navigation li.ui-menu-item,
  .level0.submenu.opened,
  ul.header.links {
    background: #c63439 !important;
  }
  .navigation li.level0 > a.ui-state-active {
    background: #c63439 !important;
    color: #ffffff !important;
  }
  .navigation li.level0 .ui-menu-item > a:before {
    color: #ffffff !important;
  }
  header.page-header .nav-sections-item-title {
    background-color: #c63439;
  }
  header.page-header .nav-sections-item-title.active > a,
  header.page-header .nav-sections-item-title.active > a:hover,
  header.page-header .nav-sections-item-title.active > a:focus {
    color: #c63439;
  }
  .banner-desk {
    display: none;
  }
}
/*END MEDIAS*/
/*END CUSTOM 2*/